[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#442443: grub-installer: Path to fix it

Package: grub-installer
Version: 1.26
Followup-For: Bug #442443

Please find to this link a patch to close this bug.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (997, 'unstable'), (995, 'stable'), (993, 'stable'), (992, 'testing'), (990, 'testing'), (988, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.22-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Reply to: